Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 16:00:38 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           07:27 PM, 16th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           07:28 PM, 16th Feb                   Arunjay Raj                   How may I help you?           07:28 PM, 16th Feb                     User                    I returned my t shirt but still not get any update           07:29 PM, 16th Feb                     User                    order number 7432565724           07:29 PM, 16th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           07:32 PM, 16th Feb                   Arunjay Raj                   Thank you for sharing order number.           07:32 PM, 16th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           07:32 PM, 16th Feb                     User                    Okay           07:32 PM, 16th Feb                     User                    take your time           07:32 PM, 16th Feb                   Arunjay Raj                   Thank you for your patience.           07:34 PM, 16th Feb                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:41 PM, 16th Feb                   Arunjay Raj                   Is there anything else may I assist you?           07:42 PM, 16th Feb                     User                    But I don't any refund           07:43 PM, 16th Feb                     User                    I just want to change the size from Large to Medium           07:43 PM, 16th Feb                   Arunjay Raj                   We are sorry to inform that exchange is not available.           07:49 PM, 16th Feb                     User                    It means you refund           07:50 PM, 16th Feb                     User                    It means I'll get the refund.           07:51 PM, 16th Feb                   Arunjay Raj                   once the item will reached to warehouse we will process the refund.           07:58 PM, 16th Feb                     User                    Okay           07:58 PM, 16th Feb                     User                    thanks           07:58 PM, 16th Feb                   Arunjay Raj                   You're welcome.           07:59 PM, 16th Feb                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2111901